﻿@model RegisterViewModel

@{
    ViewData["Title"] = "Sign up";
}
<div class="row">
    <div class="col-md-4">
        <form asp-controller="Account" asp-action="Register" method="post">
            <div class="form-group">
                <label asp-for="UserName"></label>
                <input asp-for="UserName" class="form-control" type="text">
                <span asp-validation-for="UserName"></span>
            </div>
            <div class="form-group">
                <label asp-for="Email"></label>
                <input asp-for="Email" class="form-control" type="email">
                <span asp-validation-for="Email" class="error"></span>
            </div>
            <div class="form-group">
                <label asp-for="Password"></label>
                <input asp-for="Password" class="form-control" type="password">
                <span asp-validation-for="Password" class="error"></span>
            </div>
            <div class="form-group">
                <label asp-for="ConfirmPassword"></label>
                <input asp-for="ConfirmPassword" class="form-control" type="password">
                <span asp-validation-for="ConfirmPassword" class="error"></span>
            </div>
            <div class="form-group error" asp-validation-summary="All"></div>
            <div class="form-group">
                <input type="submit" class="btn btn-dark" value="Sign-Up">
            </div>
        </form>
    </div>
</div>

